<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".uiView.BaseActivity">
    <FrameLayout
        android:id="@+id/fragmentIn"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="0dp"/>
    <LinearLayout
        android:id="@+id/llTop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/top_main_tab"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/title"
            android:text="@string/app_name"
            android:textStyle="bold"
            android:layout_margin="20dp"
            android:textSize="19sp"
            />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <ImageView
            android:id="@+id/imgSearch"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:src="@drawable/ic_explore_black"
            android:padding="10dp"
            android:layout_marginEnd="10dp"
            android:layout_gravity="center_vertical"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:paddingVertical="10dp"
        android:background="@drawable/bottom_main_tab"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/llHome"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgHome"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:src="@drawable/selector_bookmark" />
            <TextView
                android:id="@+id/tvStart"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/no_select"
                android:text="@string/home"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llLike"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgLike"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:src="@drawable/selector_love" />
            <TextView
                android:id="@+id/tvEnd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/no_select"
                android:text="@string/collect"/>
        </LinearLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>